6.10可以使用6.06的内核吗?

为当前最终发行版之前的所有版本提供支持
回复
wawxdyy
帖子: 30
注册时间: 2006-09-15 16:37
送出感谢: 0
接收感谢: 0

6.10可以使用6.06的内核吗?

#1

帖子 wawxdyy » 2007-03-14 21:47

因为我以前用6.06的时候,定制了一个2.6.15-26的内核,现在换成了6.10,编译内核的时候按上次的方法总出错,所以想知道是否可以用原来定制的内核,谢谢!
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-03-14 23:16

内核如衣服!
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#3

帖子 Jimmy.Zhou » 2007-03-16 7:19

ls的意思是可以换,不过看好了换,不然穿着别扭,呵呵。
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
回复

回到 “老旧版本支持”